﻿main{
	max-width:1080px;
	margin:auto;
}
.s_18{
	font-size: 18px;
}
.ms_p{
	font-family: 'ＭＳ Ｐゴシック','serif';
}
.cent{
	text-align: center;
}
.auto-style14 {
	border-collapse: collapse;
	border: 2px solid #336600;
}
.auto-style15 {
	text-align: center;
	border: 1px solid #336600;
}
.auto-style17 {
	text-align: center;
	font-weight: bold;
	border: 1px solid #336600;
	background-color: #00FFFF;
}
.auto-style18 {
	text-align: center;
	color: #0000FF;
	border: 1px solid #336600;
}
.auto-style19 {
	text-align: center;
	color: #FF0000;
	border: 1px solid #336600;
}
.auto-style20 {
	font-family: HGP創英角ﾎﾟｯﾌﾟ体;
	font-size: medium;
	color: #0000FF;
}
/* 横幅480px以下の場合のみ適用 */
@media (max-width: 480px) {
  img{
    max-width: 98%;
    height: auto;
  }
}
.auto-style65 {
	border-collapse: collapse;
	border: 3px solid #808080;
}
.auto-style66 {
	text-align: center;
	border: 1px solid #808080;
}
.auto-style67 {
	text-align: center;
	color: #FF0000;
	border: 1px solid #808080;
}
.auto-style68 {
	font-size: medium;
	color: #000000;
}
.auto-style69 {
}
.auto-style70 {
	text-align: center;
	border: 1px solid #808080;
}
.auto-style71 {
	font-size: medium;
	color: #0000FF;
}
.auto-style72 {
	text-align: center;
	border: 1px solid #336600;
}
.auto-style73 {
	font-weight: bold;
}
.auto-style110 {
	text-align: center;
	border: 1px solid #808080;
}
  .auto-style106 {
	font-size: small;
}
  .auto-style191 {
	font-size: large;
}
.auto-style192 {
	font-size: large;
	color: #0000FF;
}
.auto-style193 {
	color: #000000;
}
.auto-style194 {
	color: #000000;
	font-size: large;
}
.auto-style196 {
	color: #FF0000;
	font-size: x-large;
}
.auto-style198 {
	font-weight: bold;
	color: #FF0000;
}
.auto-style199 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #66FFFF;
}
.auto-style125 {
	font-size: large;
	color: #0000FF;
}
.auto-style200 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #FFFFFF;
}
.auto-style201 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #FFFFFF;
	color: #FF0000;
}
.auto-style133 {
	font-size: large;
	color: #0000FF;
}
.auto-style259 {
	font-size: x-large;
	color: #FF0000;
}
.auto-style260 {
	color: #FF0000;
}
.auto-style261 {
	color: #000000;
	background-color: #FFFF00;
}
  .auto-style217 {
	font-size: medium;
}
.auto-style79 {
	color: #FF0000;
}
.auto-style263 {
	text-align: center;
	font-size: x-large;
}
.auto-style2 {
	border-collapse: collapse;
	border: 3px solid #808080;
}
.auto-style246 {
	border-width: 0px;
}
.auto-style266 {
	color: #0000FF;
}
.auto-style267 {
	text-align: center;
	color: #FF0000;
	border: 1px solid #808080;
	font-weight: bold;
	font-size: large;
}
.auto-style268 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #FFF176;
}
main{
	max-width:1080px;
	margin:auto;
}
